#wb_header { background: transparent none repeat scroll left top; height: 193px; }
#wb_header { height: 193px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 897px; padding: 0 0 30px 0; }
#wb_main { height: 927px; }
#wb_footer { background: transparent none repeat scroll left top; height: 475px; }
#wb_footer { height: 475px; }
body { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
.wb_sbg { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
body, .wb_sbg { min-width: 992px; min-height: 2407px; }
.root { width: 992px; height: 2407px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 989; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal bold 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 18px Georgia,serif; text-decoration: none; color: #b03a03; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance1 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 988; }
#wb_element_instance2 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; z-index: 988; }
#wb_element_instance3 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; z-index: 214; }
#wb_element_instance3 img { width: 350px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 650px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; z-index: 215; }
#wb_element_instance4 img { width: 350px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 350px; top: 0px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 216; }
#wb_element_instance5 img { width: 300px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: 10px; top: 320px; min-width: 1000px; width: 1000px; min-height: 120px; height: 120px; display: block; z-index: 219; }
#wb_element_instance6 img { width: 1000px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 0px; top: 330px; min-width: 990px; width: 990px; min-height: 53px; height: 53px; display: block; z-index: 220; }
#wb_element_instance8 { left: 420px; top: 440px; min-width: 260px; width: 260px; min-height: 457px; height: 457px; display: block; z-index: 221; }
#wb_element_instance9 { left: 0px; top: 440px; min-width: 400px; width: 400px; min-height: 350px; height: 350px; display: block; z-index: 213; }
#wb_element_instance9 img { width: 400px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { left: 690px; top: 440px; min-width: 230px; width: 230px; min-height: 435px; height: 435px; display: block; z-index: 224; }
#wb_element_instance11 { left: 0px; top: 917px; display: block; z-index: 9000; }
#wb_element_instance12 { left: 0px; top: 60px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 193px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 199px; }
	body, .wb_sbg { min-width: 768px; min-height: 1212px; }
	.root { width: 768px; height: 1212px; overflow: visible; }
	#wb_element_instance0 { left: 300px; top: 140px; min-width: 460px; width: 460px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 10px; top: 20px; min-width: 520px; width: 520px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance2 { left: 420px; top: 30px; min-width: 267px; width: 267px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance3 { left: 0px; top: 10px; min-width: 350px; width: 350px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance3 img { width: 350px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 410px; top: 10px; min-width: 350px; width: 350px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance4 img { width: 350px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 350px; top: 10px; min-width: 300px; width: 300px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance5 img { width: 300px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 0px; top: 330px; min-width: 760px; width: 760px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance6 img { width: 760px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 300px; top: 350px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance8 { left: 430px; top: 460px; min-width: 240px; width: 240px; min-height: 239px; height: 239px; display: block; }
	#wb_element_instance9 { left: 0px; top: 460px; min-width: 400px; width: 400px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance9 img { width: 400px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 530px; top: 460px; min-width: 230px; width: 230px; min-height: 205px; height: 205px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 193px; }
	#wb_main { height: 927px; }
	#wb_footer { height: 475px; }
	body, .wb_sbg { min-width: 992px; min-height: 1595px; }
	.root { width: 992px; height: 1595px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance2 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 361.290322581px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { left: 650px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 361.290322581px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance5 { left: 350px; top: 0px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 309.677419355px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { left: 10px; top: 320px; min-width: 1000px; width: 1000px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance6 img { width: 1000px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 0px; top: 330px; min-width: 990px; width: 990px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance8 { left: 420px; top: 440px; min-width: 260px; width: 260px; min-height: 457px; height: 457px; display: block; }
	#wb_element_instance9 { left: 0px; top: 440px; min-width: 400px; width: 400px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance9 img { width: 400px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 690px; top: 440px; min-width: 230px; width: 230px; min-height: 435px; height: 435px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 193px; }
	#wb_main { height: 927px; }
	#wb_footer { height: 475px; }
	body, .wb_sbg { min-width: 992px; min-height: 1595px; }
	.root { width: 992px; height: 1595px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance2 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 361.290322581px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { left: 650px; top: 0px; min-width: 350px; width: 350px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 361.290322581px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance5 { left: 350px; top: 0px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 309.677419355px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { left: 10px; top: 320px; min-width: 1000px; width: 1000px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance6 img { width: 1000px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 0px; top: 330px; min-width: 990px; width: 990px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance8 { left: 420px; top: 440px; min-width: 260px; width: 260px; min-height: 457px; height: 457px; display: block; }
	#wb_element_instance9 { left: 0px; top: 440px; min-width: 400px; width: 400px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance9 img { width: 400px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 690px; top: 440px; min-width: 230px; width: 230px; min-height: 435px; height: 435px; display: block; }
}
